Subject: [IESG-AGENDA-DIST] Summarized Agenda for the 2021-10-21 IESG Teleconference

From: IESG Secretary <[email-masked]>
Date: Thu, 14 Oct 2021 15:28:47 -0700

INTERNET ENGINEERING STEERING GROUP (IESG)
Summarized Agenda for the 2021-10-21 IESG Teleconference

This agenda was generated at 2021-10-14 15:26:47 PDT
Up-to-date web version of this agenda can be found at:
https://datatracker.ietf.org/iesg/agenda/

1. Administrivia
1.1 Roll call
1.2 Bash the agenda
1.3 Approval of the minutes of past telechats
1.4 List of remaining action items from last telechat

    OUTSTANDING TASKS
    
         Last updated: October 7, 2021
    
    * DESIGNATED EXPERTS NEEDED
    
      o Roman Danyliw to find designated experts for RFC 8739 and RFC 9115 
        (Automated Certificate Management Environment (ACME)) [IANA 
        #1210257]
        - Added 2021-09-30 (1 telechats ago)
      o Francesca Palombini to find designated experts for RFC-ietf-httpbis-
        semantics-19 (HTTP Semantics) [IANA #1210675].
        - Added 2021-10-05 (1 telechats ago)
    
    * OPEN ACTION ITEMS
    
      o John Scudder, Martin Duke, and Robert Wilton to review the document
        shepherd templates and propose changes to include updated questions,
        cross-area checks, and an expanded section on the use of YANG 
        models.
        - Added 2021-05-03 (11 telechats ago)
      o Alvaro Retana and Martin Vigoureux to draft a note to wgchairs 
        asking them to always confirm author/contributor status.
        - Added 2021-04-01 (13 telechats ago)
      o Alvaro Retana and Martin Vigoureux to draft text to include in the 
        I-D submission tool warning about too many authors.
        - Added 2021-04-01 (13 telechats ago)
      o Murray Kucherawy to update BCP 97 to provide guidance about handling
        normative references to non-SDO documents.
        - Added 2021-06-03 (9 telechats ago) 
      o Robert Wilton, Alvaro Retana, and Warren Kumari to report back to 
        the IESG on the impact of COVID-19 to the IETF in October 2021.
        - Added 2021-06-10 (8 telechats ago)
      o The IESG to review the feedback on whether to continue the RFC 8989 
        experiment 2022-2023 cycle by October 7, 2021.
        - Added 2021-09-08 (3 telechats ago)
      o Warren Kumari to rewrite the IESG blog post on "Handling IESG ballot 
        positions" as an IESG statement.
        - Added 2021-09-08 (3 telechats ago)
      o Eric Vyncke to work with the Tools Team to update the references to
        the BSD License in the Trust Legal Provisions in the various IETF
        Tools.
        - Added 2021-09-23 (2 telechat ago)
      o Greg Wood to update the references to the BSD License in the Trust
        Legal Provisions on the IETF website.
        - Added 2021-09-23 (2 telechat ago)
      o Eric Vyncke to follow up with the Tools Team about updating the Last 
        Call template to include a pointer to 
        https://datatracker.ietf.org/doc/in-last-call.
        - Added 2021-10-07 (1 telechat ago)

2. Protocol actions
2.1 WG submissions
2.1.1 New items
    
  o draft-ietf-bess-evpn-optimized-ir-09  - IETF stream
    Optimized Ingress Replication solution for EVPN (Proposed Standard)
    Token: Martin Vigoureux
    IANA Review: IANA OK - Actions Needed
    Consensus: Yes
    Reviews: GENART Last Call Review: Ready with Issues 
             SECDIR Last Call Review: Ready 
             TSVART Last Call Review (of -08): Ready with Nits 
             INTDIR Telechat Review - due: 2021-10-19
             OPSDIR Last Call Review - due: 2021-09-07
             RTGDIR Early Review - due: 2021-09-24

  o draft-ietf-bess-evpn-bum-procedure-updates-11  - IETF stream
    Updates on EVPN BUM Procedures (Proposed Standard)
    Token: Martin Vigoureux
    IANA Review: IANA OK - Actions Needed
    Consensus: Yes
    Reviews: OPSDIR Telechat Review: Has Nits 
             GENART Telechat Review: Ready with Issues 
             OPSDIR Last Call Review (of -09): Has Issues 
             GENART Last Call Review (of -09): Not Ready 
             TSVART Last Call Review (of -09): Ready with Nits 
             INTDIR Telechat Review - due: 2021-10-19
             RTGDIR Early Review - due: 2021-10-08
             SECDIR Last Call Review - due: 2021-09-07

  o draft-ietf-bess-evpn-igmp-mld-proxy-13  - IETF stream
    IGMP and MLD Proxy for EVPN (Proposed Standard)
    Token: Martin Vigoureux
    IANA Review: IANA OK - Actions Needed
    Consensus: Yes
    Reviews: RTGDIR Last Call Review (of -12): Has Nits 
             GENART Last Call Review (of -12): Ready with Nits 
             TSVART Last Call Review (of -12): Ready with Issues 
             INTDIR Telechat Review - due: 2021-10-19
             OPSDIR Last Call Review - due: 2021-09-07
             SECDIR Last Call Review - due: 2021-09-07

  o draft-ietf-cbor-cddl-control-06  - IETF stream
    Additional Control Operators for CDDL (Proposed Standard)
    Token: Francesca Palombini
    IANA Review: IANA OK - Actions Needed
    Consensus: Yes
    Reviews: GENART Last Call Review (of -05): Ready with Nits 
             OPSDIR Last Call Review (of -05): Ready 
             SECDIR Last Call Review - due: 2021-09-21
             ARTART Last Call Review - due: 2021-10-11

  o draft-ietf-jmap-smime-09  - IETF stream
    S/MIME signature verification extension to JMAP (Proposed Standard)
    Token: Murray Kucherawy
    IANA Review: Version Changed - Review Needed
    Consensus: Yes
    Reviews: ARTART Last Call Review (of -08): Ready with Issues 
             OPSDIR Last Call Review (of -07): Has Nits 
             GENART Last Call Review (of -07): Ready with Issues 
             GENART Telechat Review - due: 2021-10-19
             SECDIR Last Call Review - due: 2021-09-06

  o draft-ietf-extra-quota-07  - IETF stream
    IMAP QUOTA Extension (Proposed Standard)
    Token: Murray Kucherawy
    IANA Review: Version Changed - Review Needed
    Consensus: Yes
    Reviews: GENART Last Call Review (of -06): Ready with Nits 
             SECDIR Last Call Review (of -06): Has Nits 
             ARTART Last Call Review (of -06): Ready with Nits 
             OPSDIR Last Call Review - due: 2021-09-10

2.1.2 Returning items

  NONE

2.2 Individual submissions
2.2.1 New items

  NONE

2.2.2 Returning items

  NONE

2.3 Status changes
2.3.1 New items

  NONE

2.3.2 Returning items

  NONE

3. Document actions
3.1 WG submissions
3.1.1 New items

  NONE

3.1.2 Returning items

  NONE

3.2 Individual submissions via AD
3.2.1 New items

  NONE

3.2.2 Returning items

  NONE

3.3 Status changes
3.3.1 New items

  NONE

3.3.2 Returning items

  NONE

3.4 IRTF and Independent Submission stream documents
3.4.1 New items

  o conflict-review-zhu-intarea-gma-00
    IETF conflict review for draft-zhu-intarea-gma
      draft-zhu-intarea-gma-11
      Generic Multi-Access (GMA) Encapsulation Protocol (ISE:
    Experimental)
    Token: Erik Kline

3.4.2 Returning items

  NONE

4. Working Group actions
4.1 WG creation
4.1.1 Proposed for IETF review

  NONE

4.1.2 Proposed for approval

  o System for Cross-domain Identity Management (scim)

4.2 WG rechartering
4.2.1 Under evaluation for IETF review

  NONE

4.2.2 Proposed for approval

  NONE

5. IAB news we can use

6. Management issues

6.1 BCP14 terms in non-IETF streams (Lars Eggert)

6.2 [IANA #1210675] Designated experts for RFC-ietf-httpbis-semantics-19 (HTTP Semantics) (Francesca Palombini)

6.3 [IANA #1206921] Renewal for early allocations for draft-ietf-lsr-flex-algo (IANA)

7. Any Other Business (WG News, New Proposals, etc.)